Application: gvSIG desktop - gvSIG bugs #4479
No esta 3D y animaciones en distro Ubuntu 16.04
06/12/2017 10:26 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: 3D

Target version: 2.4.0-2827 (rev. org.gvsig.deskiop-2.0.193)

Severity: Critical Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2821 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No aparecen entre los complementos disponibles (ademas de que deben ir e instalados por defecto) ni el de 3D ni el de Animaciones

History

#1 - 06/12/2017 10:26 AM - Alvaro Anguix

- Severity changed from Minor to Critical

#2 - 06/12/2017 10:26 AM - Alvaro Anguix

- Assignee deleted (Lluis Marqués)

#3 - 06/13/2017 05:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#4 - 06/23/2017 12:38 PM - Alvaro Anguix

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2827 (rev. org.gvsig.desktop-2.0.193)
- Status changed from New to Closed
